@charset "UTF-8";
/* CSS Document */

body {
	font-family:arial;
	text-align:center;
	padding:0;
	margin:0;
	background:#000 url(images/pagebg.png) repeat-x scroll left top;}

#vertical-ticker {
	height:250px;
	overflow:hidden;
	margin:0 0 20px 25px; padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
	}

#vertical-ticker li {
		padding:35px 20px;
		display:block;
		background:#efefef;
		color:#333;
		text-align:center;
		font-size:25px;
		font-weight:bold;
	}
	
#menu {
	padding:0 10px 10px 10px;
	}
	
#menu a {
	display:block;
	text-align:left;
	text-decoration:none;
	padding:5px 0;
	color:#fff;
	font-size:.7em;
	white-space:nowrap;
	background-color:#8B1F05;
	border-top:1px solid #DD0C11;
	border-left:1px solid #DD0C11;
	border-bottom:1px solid #561C1D;
	border-right:1px solid #561C1D;
	line-height:20px;
	height:20px;
	padding-left:5px;
	}
	
#menu a:hover {
	background-color:#DD0C11;
	}
	
	#content {
		margin:0 auto;
		width:829px;
		background:transparent url(images/contentbg.png) repeat-y scroll left top;
		}
		
	#topnav {
		background:transparent url(images/navbg.png) repeat-x scroll left top;
		height:39px;
		padding-top:10px;
		color:#8B1F05;
		text-align:left;
		}
	#topnav a {
		color:#8B1F05;
		text-decoration:none;
		font-weight:normal;
		font-size:12px;
		margin:0 10px;
		}
		
	#footer {
		background:transparent url(images/footerbg.png) repeat-x scroll left top;
		height:35px;
		width:829px;
		color:#fff;
		font-weight:normal;
		font-size:11px;
		padding-top:12px;
		margin:0 auto;
		}
		
		#leftbox, #contentbox, #rightbox {
			float:left;
			
			}
			
		
		#leftbox {
			width:191px;
			}
		#leftbox .sidethumbs {margin-left:21px;}
		
		#contentbox {
			width:456px;
			text-align:left;
			padding:10px;
		}
		#contentbox h1 {
			margin-top:0;
			color:#7A7979;
			font-size:1.8em;
			margin-left:10px;
			}
			
		#contentbox h2 {
			font-size:1.3em;
			color:#cc0000;
			margin-left:40px;
			}
		
		#contentbox h3 {
			font-size:1.5em;
			color:#cc0000;
			margin-left:40px;
			}
			
		#contentbox p {
			margin:10px 40px 10px 40px;
			font-size:1em;
			}
			
		#contentbox ul {
			list-style:none;
			margin-right:30px;
			}
		
		#contentbox ul li {
			font-size:1em;
			color:#933E29;
			}
			
		#contentbox a, #contenbox a:hover {
			color:#933E29!important;
			}
		
		#rightbox {
			width:162px;
			}
			
		#rightbox .sidethumbs {margin-left:15px;}
			
		.sidethumbs {display:block;margin-bottom:10px;}
		
		#sponsors a {display:block;padding:20px;}
		
		.photowcap {float:left;width:200px;height:200px;}
		.photowcap a {display:block;clear:both;}
  		.photowcap span {display:block;clear:both;font-size:.11px;}